Topic: WordPress Coru LFMember 1.0.2 Cross Site Scripting Risk: Low Text:# Exploit Title: WordPress Plugin Coru LFMember – Stored Cross Site Scripting # Date: 26-04-2022 # Exploit Author: Mariam Ta…